## golang-github-samber-slog-common 0.0~git20250908.8eb9dfc

=== debian/changelog ===
golang-github-samber-slog-common (0.0~git20250908.8eb9dfc-1) unstable; urgency=medium

  * Initial release (Closes: #1116191)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 24 Sep 2025 11:43:55 +0200
