=== debian/control ===
Source: golang-github-samber-slog-common
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-samber-lo-dev,
               golang-github-stretchr-testify-dev,
               golang-uber-goleak-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-samber-slog-common
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-samber-slog-common.git
Homepage: https://github.com/samber/slog-common
XS-Go-Import-Path: github.com/samber/slog-common

Package: golang-github-samber-slog-common-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-samber-lo-dev,
         ${misc:Depends},
Description: common toolchain for slog
 Common functions for a toolchain for slog library. This package is intended
 as an internal helper for the slog-multi package.
