=== debian/watch ===
Version: 5

Source: https://github.com/samber/slog-common.git
Matching-Pattern: HEAD
Mode: git
Pgpmode: none
